Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# TextConsoleViewer Class Reference
[Viewer/streaming]

## Detailed Description

Console viewing of parsed and colored file.

## Public Member Functions
| TextConsoleViewer (BaseEditor *be, TextLinesStore *ts, int background, int encoding)
void | view ()

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:14 2006 by doxygen 1.4.6.